#btnReset {margin-left:20px; color:#0000ff; text-decoration: underline; font-weight: bold;}

.intereses{
	padding:0;
	list-style:none;
	font-size:11px;
	font-family: Verdana,serif;
	float:left;
	margin:0 0 0 10px;
}

#loading{
	position:absolute;
	right:2px;
	bottom:15px;
	background:#f00;
	visibility:hidden;
}

#loading_h{
	position:absolute;
	right:2px;
	bottom:35px;
	background:#000088;
	visibility:hidden;
}

#loading_t{
	position:absolute;
	right:2px;
	bottom:55px;
	background:#83c4df;
	visibility:hidden;
}

.intereses li{
	border:1px solid #000;
	margin-bottom:3px;
	cursor:pointer;
	padding:0;
	vertical-align:middle;
}

.intereses li span{
	margin-top:3px;
}

#map2{
	height:500px;
	border:1px solid #000;
	margin-bottom:5px;
}

#mapa_hotel{
	width:195px;
	height:195px;
	border:3px solid #DF8106;
	margin:0 0 4px 4px!important;
	position:relative;
}
.boton_sel{
	font-style:italic;
	font-weight:bold;
}
#mapa_hotel .gmnoprint{
right:0!important;
white-space:normal!important;
font-size:8px!important;
/* display:none!important; */
}
#mapa_hotel a{
	border:none!important;
}
.img_tt{
border:0!important;
margin-top:10px;
}

.img_hotel{
border:0!important;
margin-right:10px;
margin-bottom:4px;
}
.nombre_hotel{
font-size:13px;
font-weight:bold;
}
.direccion_hotel{
font-size:11px;font-weight:normal;
}

.tarifa_tt{
float:right;
font-weight:bold;
}
.hab_tt{
float:right;
font-style:italic;
}
.info_tt{
bottom:0;
color:#1861A5;
font-weight:bold;
position:absolute;
right:0;
}

.info_tt_destino {
color:#1861A5;
font-weight:bold;
/* float:right; */
}

.img_zoomin{
background:url(../../images/mapas/zoomin.png);display:block;width:16px;height:16px;position:absolute;top:25px;font-size:9px;left:2px;cursor:pointer;border:none!important;padding:0;margin:0;
}
#btnToggle2{
	cursor:pointer;
}
.img_zoomout{
background:url(../../images/mapas/zoomout.png);display:block;width:16px;height:16px;position:absolute;top:44px;font-size:9px;left:2px;cursor:pointer;border:none!important;padding:0;margin:0;
}

#btn_mapa{
position:absolute;left:2px;top:0;font-size:9px;cursor:pointer;
}
#btn_satelite{
position:absolute;top:0;font-size:9px;left:42px;cursor:pointer;
}
#btn_hibrido{
position:absolute;top:0;font-size:9px;left:95px;cursor:pointer;
}
#btn_terreno{
position:absolute;top:0;font-size:9px;left:144px;cursor:pointer;
}